*{
    padding: 0;
    margin: 0;
}
body{
    overflow-x: hidden;
    /*font-family: "Ubuntu-Regular";*/
    background-image: url(..//images/dust_scratches.png);
    background-attachment: fixed;
}
header{
    position:relative;
    margin:auto;
    text-align:center;
    padding:5px;
    background: #FFF;
}
.redes-logo,.nav-p{
    padding-top: 2%;

}
.redes-logo a{
    color: #676767;
    margin-left: 4px;
    text-decoration: none;
}
.slide{
    padding: 0;
    margin: 0;
}
.text-bienvenida{
    text-align: justify;
}
footer{
    background: #183262; 
    color: #fff;
    padding: 5px
}
footer hr{
    background: #fff;
    text-align: center;
}
footer a{
    color: #fff;
}
footer a:hover{
    text-decoration: none;
    color: #F5FFFA;
}

@media screen and (max-width: 769px) {
    .redes-logo{
        display: none;
    }
    .footer-rec{
        display: none;
    }
    .footer-ctic{
        text-align: center;
    }
}